/* 8. CUSTOM LAYOUT & TYPOGRAPHY (Daddy bear)
----------------------------------------------------------------------------------------*/
#container {
	padding: 1.618em;
	margin: 0 auto; 
	max-width: 60em;
	}

header h2 {margin-top: -2em;}
header h2 img {margin-left: 60%; z-index:50; position:relative;}

header h2:before{ width: 60%; margin-top: -1.5em; } /*42%*/
header h2:after { width: 0%; }


/* Quick Changes */
#topmenu {text-align:left; margin: 0; background: #3a3a3a;  height: 30px;}
#topmenu ul {list-style-type: none; padding: 0 0 0.1em 0; }
#topmenu ul li {float: left; padding: 0 0 0 1em; vertical-align:center; /*background:url(../images/blue-square.png) no-repeat;*/ }
#topmenu ul li:first-child {padding: 0;}
#topmenu ul li img {padding: 0.4em 0.5em 0 0; }

.search {}



.clearBoth {
    clear: both;
}


/* End Quick Changes */


/* DP ADDs */
.home {
  float: right;
  clear: right;
  width: 20em;
  margin-top:-33em;
  height:auto;
  }

.home h1 {
  text-align: center;
  font-size: 2em;
  line-height: 1.2em;
  margin-top: 1em;
  }

.home ul {
	text-align: left;
	list-style-type: none; 
	padding: 0 0 0.1em 1em; 
}

.home a {cursor:pointer;}

/*--- right column -- */
.rightside {
  float: right;
  clear: right;
  width: 20em;
  margin-top:0em;
  height:auto;
  }

.rightside h1 {
  text-align: center;
  font-size: 2em;
  line-height: 1.2em;
  margin-top: 1em;
  }

.rightside ul {
	text-align: left;
	list-style-type: none; 
	padding: 0 0 0.1em 1em; 
}

.rightside a {cursor:pointer;}


/* ------------------ */


.bqstart {
     float: left;
     height: 45px;
     margin-top: -20px;
     padding-top: 45px;
     margin-bottom: -50px;
     font-size: 600%;
     color: #FFF;
 }/* quote start */ 
 .bqend {
     float: right;
     height: 25px;
     margin-top: 0px;
     padding-top: 25px;
     font-size: 600%;
     color: #FFF;
 }/* quote end */ 
 
 
.wraprightbubble {
	border-bottom: 1px solid #333333;
	padding-bottom: 1.5em;
	
}
.wraprightbubble h3 {
	
    font-family: "proxima-nova-1","proxima-nova-2",arial,helvetica,sans-serif;
    font-size: 0.9em;
    letter-spacing: 0.1em;
    line-height: 3.236em;
}
.wraprightbubble button {
   border-top: 1px solid #24231f;
   background: #24231f;
   background: -webkit-gradient(linear, left top, left bottom, from(#24231f), to(#24231f));
   background: -webkit-linear-gradient(top, #24231f, #24231f);
   background: -moz-linear-gradient(top, #24231f, #24231f);
   background: -ms-linear-gradient(top, #24231f, #24231f);
   background: -o-linear-gradient(top, #24231f, #24231f);
   padding: 4px 8px;
   -webkit-border-radius: 11px;
   -moz-border-radius: 11px;
   border-radius: 11px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 12px;
   font-family: Georgia, serif;
   text-decoration: none;
   vertical-align: middle;
}

.wraprightbubble button:hover {
   border-top-color: #2e98d5;
   background: #2e98d5;
   color: #f2f2f2;
   }
.wraprightbubble button:active {
   border-top-color: #2e98d5;
   background: #2e98d5;
   }
   
.home-video-wrap {
	width: 625px; height: 525px;
}

/* ----------------ultimate performers only--------------------------------  */
.ultimate-header {
	/*width: 625px;/* /*height: 525px;*/
	margin-top: -7em;
}
.ultimate-header h1 { font-size: 2.2em; line-height:1.618em; margin-bottom:0.1em; text-align:left; }
    
.ultimate-header h1 span {
  font-family: "proxima-nova-1","proxima-nova-2", arial, helvetica, sans-serif;
  text-transform: uppercase;
  letter-spacing:0.1em;
  font-size:0.382em;
  line-height:1.5em; /*3.236em;*/
  display:block;
  width: 30em;
  }
 /* 
.ultimate-header h1 span:before, .ultimate-header h1 span:after {
  content:"";
  border-top: none;
  height: 0.1em;
  width: 19%;
  display: block;
  margin-top: 1.618em;
  }
  
.ultimate-header h1 span:before { float: left; }  
.ultimate-header h1 span:after { float: right; }
*/

/*Featured List */
 #featured-list2 {width: 625px;}
 #featured-list2 ul {width: 100%; list-style-type: none; padding: 1em 0 0 0; margin-left: 0; max-width: none;} 
 #featured-list2 ul li {float: left; margin: 1.5em 0.5em 0 0; padding: 0 0 1em 0; border-bottom: 1px solid #333; width: 250px; } /*height: 93px;*/
 #featured-list2 img {float: left; padding-right: 0.5em; height: 90px;}
 #featured-list2 h2 {font-weight: bolder; margin-bottom: 0.2em; display: block;}
 #featured-list2 q {padding-top: 1em;}
 
#featured-list {width: 625px;}
ul.column{
	width: 100%;
	padding: 0;
	margin: 5px 0;
	list-style: none;
	max-width: none; /*added*/
}
ul.column li {
	float: left;
	width: 200px;
	padding: 0;
	margin: 5px 0;
	display: inline;
} 

.sportsList {
    font-size: 0.8em;
	margin-right: 10px;
	padding: 10px;
	background: #d5ebf7;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.sportsList h2 {
	font-size: 1.8em;
	margin-bottom: 0px; /*added*/
}
.sportsList img {
	width: 89%;
	padding: 5%;
	margin: 0 auto;
	background:#fff;
	-ms-interpolation-mode: bicubic;
	display: block;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.sportsList:hover {background-color:#d5dce0;}

.block {
	height: 355px;
	font-size: 1em;
	margin-right: 10px;
	padding: 20px;
	background: #d5ebf7;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.block h2 {
	font-size: 1.8em;
	margin-bottom: 0px; /*added*/
}
.block img {
	width: 89%;
	padding: 5%;
	margin: 0 auto;
	background:#fff;
	-ms-interpolation-mode: bicubic;
	display: block;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.block:hover {background-color:#d5dce0;}
 
 .stickyfeatured{
	/*
	position: relative;
	top: 290px;
	*/
} /* Movign top: to 290px; pushes this to the bottom */

/* ------------------------------------------------  */

/* ---------------- Athlete only ------------------------------------------  */
.athlete h2 {background: #e7ebed; margin: 10px 0 0 0; padding: 5px; width: 440px;}
#main {max-width: 35em;}
#main figure {margin-bottom: 20px;}
#main figcaption {background: #e7ebed; margin: -7px 0 5px 0; padding: 5px; width: 440px;}
#main .firstcharacter { float: left; color: #2e99d5; font-size: 75px; line-height: 60px; padding-top: 4px; padding-right: 8px; padding-left: 3px; font-family: Georgia; }

.athlete q  {font-size: 2.5em; width: 525px; display: block; line-height: 1em; padding: 0 0 0.3em;}

.videoWrapper 
{
    position: relative;
    padding-bottom: 56.25%; /* 16/9 ratio */
    padding-top: 30px; /* IE6 workaround*/
    height: 0;
    overflow: hidden;
    
    /*
    width: 100%    !important;
    height: auto   !important;
    */
}.videoWrapper iframe,
.videoWrapper object,
.videoWrapper embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    
}
/*
.athlete p:first-child { float: left; color: #2e99d5; font-size: 75px; line-height: 60px; padding-top: 4px; padding-right: 8px; padding-left: 3px; font-family: Georgia; }

.athlete p:first-child:first-letter { float: left; color: #2e99d5; font-size: 75px; line-height: 60px; padding-top: 4px; padding-right: 8px; padding-left: 3px; font-family: Georgia; }

p.firstcharacter:first-letter { float: left; color: #2e99d5; font-size: 75px; line-height: 60px; padding-top: 4px; padding-right: 8px; padding-left: 3px; font-family: Georgia; }
*/
/* ------------------------------------------------------------------------  */

.search input[type="text"] {
    background: url(search-dark.png) no-repeat 10px 6px #444;
    border: 0 none;
    font: bold 12px Arial,Helvetica,Sans-serif;
    color: #e6e6e6;
    width: 175px;
    padding: 6px 15px 6px 35px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    text-shadow: 0 2px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset;
    -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset;
    -webkit-transition: all 0.7s ease 0s;
    -moz-transition: all 0.7s ease 0s;
    -o-transition: all 0.7s ease 0s;
    transition: all 0.7s ease 0s;
}

.search input[type="text"]:focus {
    width: 200px;
}
/*
.footermenu {	
	float: right;
}
*/
.footermenu li {
	display: inline; 
	list-style-type: none;
	padding-right: 15px;
}

/* END DP ADDs */


h1 { font-size: 2.618em; line-height:1.618em; margin-bottom:0.1em; }
    
h1 span {
  font-family: "proxima-nova-1","proxima-nova-2", arial, helvetica, sans-serif;
  text-transform: uppercase;
  letter-spacing:0.1em;
  font-size:0.7em;
  line-height:3.236em;
  display:block;
  }
  
h1 span:before, h1 span:after {
  content:"";
  border-top:1px solid #333;
  height: 0.1em;
  width: 19%;
  display: block;
  margin-top: 1.618em;
  }
  
h1 span:before { float: left; }  
h1 span:after { float: right; }

ul { margin-left: 0.4em; }
ol { margin-left: 0.4em; }

p.intro {
  font-size: 1.618em;
  line-height:1.4289em;
  max-width: 20em;
  margin-bottom: 1em;
  }

aside {
  float: right;
  clear: right;
  width: 25em;
  margin-top:-12.5em;
  height:auto;
  }
  
footer p { max-width: 17.942em; }


/* RESPONSE LIST AJG 10/4 */
.responses h2 {
  font-family: "proxima-nova-1","proxima-nova-2", arial, helvetica, sans-serif;
  text-transform: uppercase;
  letter-spacing:0.1em;
  font-size:1.3em;
  line-height:3.236em;
  display:block;
  text-align: center;
}
.responses h2:before, .responses h2:after {
  content:"";
  border-top:1px solid #333;
  height: 0.1em;
  width: 20%;
  display: block;
  margin-top: 1.618em;
}
.responses h2:before { float: left; }  
.responses h2:after { float: right; }

/* 9. CUSTOM LAYOUT & TYPOGRAPHY (Mummy bear)
----------------------------------------------------------------------------------------*/
@media screen and (min-width: 30em) and (max-width: 63.236em) {

#container { width: 30em; }

header img#header-logo {margin-top: 2em; margin-bottom:-0.809em; }
header h2 img {margin-left: 5%; z-index:50; position:relative;}

header h2:before{ width: auto; margin-top: 0em; } /*42%*/
header h2:after { width: 0%; }


.home {
  float: none;
  /*clear: right;*/
  width: auto;
  margin:1em 2em;
  height:auto;
  }
  
.home h1 {
  text-align: center;
  font-size: 2em;
  line-height: 1.2em;
  margin-top: 1em;
  }

.home ul {
	text-align: left;
	list-style-type: none; 
	padding: 0 0 0.1em 1em; 
	
}

.home a {cursor:pointer;}

ul.column {max-width: 30em;}
ul.column li { width: 230px;}


.search { text-align:center;}

/*--- right column -- */
.rightside {
  float: none;
  /*clear: right;*/
  width: auto;
  margin: 1em 2em;
  height:auto;
}

.videos figure {
    display: none;
}

.rightside h1 {
  text-align: center;
  font-size: 2em;
  line-height: 1.2em;
  margin-top: 1em;
  }

.rightside ul {
	text-align: left;
	list-style-type: none; 
	padding: 0 0 0.1em 1em; 
	
}

.rightside a {cursor:pointer;}

.flexslider { margin-top: 3em; width: 100%;}
/* ------------------ */


.ultimate-header {margin-top: 0em;}


h1 { font-size: 2.618em; line-height: 1.4em; }
h1 span { font-size:0.5em; }
h1 span:before, h1 span:after { width: 10%; }
.responses h2:before, .responses h2:after { width: 15%; }
.responses h2 { font-size:1em; }
 
p.intro {
  font-size: 1.309em;
  margin-bottom: 1em;
  max-width: 33em;
  }
  
aside {
  float: none;
  width: auto;
  height: auto;
  margin: 0 0 2.2em;
  }
	
}
